Announcement

Collapse
No announcement yet.

Overwrote entire installation, instead of just the security patch

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • melbourne
    replied
    It is not such a big deal, you could just upload the Patch but as long as your forum working without problems and you can see the current version vBulletin 3.8.4 Patch 1 on your admin c/p you are done

    Leave a comment:


  • Overwrote entire installation, instead of just the security patch

    I was running 3.8.4, and got the notice about the 3.8.4 PL1 patch.

    Instead of uploading the patch and overwriting those files on my host, I stupidly uploaded the entire 3.8.4 PL1 full install (the entire "upload" folder), overwriting all existing files.

    Afterward, when attempting to log in to the Admin CP, I got the "you must delete install.php" message. So I deleted install/install.php.

    Is there anything else I should do? The forum seems to be working like normal.

    Many thanks.

Related Topics

Collapse

Working...
X